<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    >
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical"
            android:layout_marginTop="@dimen/convert_20px"
            >
            <RelativeLayout
                android:id="@+id/searchLayout"
                android:layout_width="match_parent"
                android:layout_height="@dimen/convert_120px"
                android:layout_marginTop="@dimen/convert_10px"
                android:layout_marginRight="@dimen/convert_30px"
                android:layout_marginLeft="@dimen/convert_30px"
                android:visibility="visible">
                <EditText
                    android:id="@+id/search_text"
                    android:layout_width="0dp"
                    android:layout_height="0dp"
                    />

                <ImageView
                    android:id="@+id/iv_back"
                    android:layout_width="@dimen/convert_75px"
                    android:layout_height="@dimen/convert_90px"
                    android:layout_centerVertical="true"
                    android:rotation="90"
                    android:src="@drawable/ic_down_arrow" />

                <EditText
                    android:textCursorDrawable="@drawable/shape_edittext_cursor"
                    android:id="@+id/et_search"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:layout_marginStart="@dimen/convert_28px"
                    android:layout_toEndOf="@id/iv_back"
                    android:background="@drawable/shape_60pxe5e5e5_stoke"
                    android:gravity="center_vertical"
                    android:paddingStart="@dimen/convert_143px"
                    android:singleLine="true"
                    android:textColor="@color/color_6B6B6B"
                    android:textColorHint="@color/color_B1B2B2"
                    android:textSize="@dimen/convert_45px" />

                <ImageView
                    android:id="@+id/search_image"
                    android:layout_width="@dimen/convert_60px"
                    android:layout_height="@dimen/convert_60px"
                    android:layout_centerVertical="true"
                    android:layout_marginStart="@dimen/convert_88px"
                    android:layout_toEndOf="@id/iv_back"
                    android:background="@drawable/ic_search" />

                <androidx.appcompat.widget.AppCompatTextView
                    android:id="@+id/tv_search"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentEnd="true"
                    android:layout_centerVertical="true"
                    android:layout_marginEnd="@dimen/convert_38px"
                    android:paddingTop="@dimen/convert_10px"
                    android:paddingBottom="@dimen/convert_10px"
                    android:text="@string/search"
                    android:textColor="@color/color_fff"
                    android:textSize="@dimen/convert_54px" />
            </RelativeLayout>

            <com.develop.food.base.widgets.CategoryTabViewLayout
                android:visibility="gone"
                android:layout_marginTop="@dimen/convert_20px"
                android:id="@+id/search_category_tab_view"
                android:layout_width="match_parent"
                android:layout_height="wrap_content">
            </com.develop.food.base.widgets.CategoryTabViewLayout>
            <androidx.appcompat.widget.AppCompatTextView
                android:id="@+id/search_category_name"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/convert_20px"
                android:layout_alignParentEnd="true"
                android:layout_centerVertical="true"
                android:layout_marginStart="@dimen/convert_20px"
                android:paddingTop="@dimen/convert_5px"
                android:paddingBottom="@dimen/convert_5px"
                android:textColor="@color/color_fff"
                android:visibility="gone"
                android:textSize="@dimen/convert_54px" />
            <androidx.recyclerview.widget.RecyclerView
                android:id="@+id/search_recycler"
                android:layout_marginTop="@dimen/convert_20px"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                app:layoutManager="androidx.recyclerview.widget.LinearLayoutManager"
                />


        </LinearLayout>

</LinearLayout>
